@charset "UTF-8";
/*'Lucida Grande',*/
html { -webkit-text-size-adjust: 100%; /* iPhone */ }
body { font-size:10px; font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif; font-style:normal !important; background:#ccc; color:#6E787E; }


/*------------------------------------
	utility
------------------------------------*/
.container { width:960px; margin-left:auto; margin-right:auto; }
.wrap { overflow:hidden; }
.left { float:left; }
.right { float:right;}
.clear { clear:both;}

a:hover { text-decoration:underline!important;}
.indent { text-indent:1.0em; }


/*------------------------------------
	#header
------------------------------------*/
#header { background:url(../images/header-bg-2.png) repeat-x center top;}
#header-wrapper { background:url(../images/header-bg-1.png) no-repeat center top; padding:0 0 5px;  }
#header-logos { height:98px; overflow:hidden; }
#header-logos h1 img { width:290px; height:53px; float:left; margin:26px 0; }
#header-logos h2.logo-jr { float:right; clear:right; margin:0 20px 0 0; }


/* header-subnavigation */
#header-subnavigation { float:right; margin:11px 72px 0; width:390px; height:17px; padding:2px 28px 8px; background:url(../images/header-subnavigation-bg.png) no-repeat left top; }
#header-subnavigation ul { padding:0px;}
#header-subnavigation li { display:inline; margin:0 1.4em 0 0; }
#header-subnavigation li a { background:url(../images/common-icon-arrow-mini-right.png) no-repeat left center; padding:1px 0 1px 10px; text-decoration:none; color:#6E787E; font-size:0.95em;}

/* header-navigation */
#header-navigation { clear:both; z-index:999; position:relative; }
#header-navigation ul { clear:both; }
#header-navigation nav>ul>li { float:left; position:relative; zoom:1; height:57px;}
#header-navigation nav>ul>li>a { background:url(../images/header-navigation.png) no-repeat; height:0; float:left; padding:57px 0 0; overflow:hidden; position:relative;}
#header-navigation li.home>a   		{ background-position:0 0; width:57px; }
#header-navigation li.vision>a 		{ background-position:-57px 0; width:226px;}
#header-navigation li.company>a 	{ background-position:-283px 0; width:226px;}
#header-navigation li.business>a 	{ background-position:-509px 0; width:225px;}
#header-navigation li.recruitment>a { background-position:-734px 0; width:226px;}
#header-navigation li.home>a:hover   		{ background-position:0 -57px; }
#header-navigation li.vision>a.hover 		{ background-position:-57px -57px; }
#header-navigation li.company>a.hover 	{ background-position:-283px -57px; }
#header-navigation li.business>a.hover 	{ background-position:-509px -57px; }
#header-navigation li.recruitment>a.hover { background-position:-734px -57px; }
#header-navigation li.home>a:active   		{ background-position:0 -114px; }
#header-navigation li.vision>a:active 		{ background-position:-57px -114px; }
#header-navigation li.company>a:active 	{ background-position:-283px -114px; }
#header-navigation li.business>a:active 	{ background-position:-509px -114px; }
#header-navigation li.recruitment>a:active { background-position:-734px -114px; }
#header-navigation li.home>a.focus   		{ background-position:0 -171px; }
#header-navigation li.vision>a.focus 		{ background-position:-57px -171px; }
#header-navigation li.company>a.focus 	{ background-position:-283px -171px; }
#header-navigation li.business>a.focus 	{ background-position:-509px -171px; }
#header-navigation li.recruitment>a.focus { background-position:-734px -171px; }
#header-navigation li.home>a.focus:hover   		{ background-position:0 -171px; }
#header-navigation li.vision>a.focus:hover 		{ background-position:-57px -171px; }
#header-navigation li.company>a.focus:hover 	{ background-position:-283px -171px; }
#header-navigation li.business>a.focus:hover 	{ background-position:-509px -171px; }
#header-navigation li.recruitment>a.focus:hover { background-position:-734px -171px; }

/* ie用に幅指定する？*/
#header-navigation li.vision { width:226px;}
#header-navigation li.company { width:226px;}
#header-navigation li.business  	{ width:225px;}
#header-navigation li.recruitment { width:226px;}
#header-navigation ul.submenu { background:url(../images/header-navigation-submenu-bottom.png) repeat-x left bottom; position: absolute; top:57px; width:226px; padding-bottom:5px; display:none; overflow:hidden; }
#header-navigation ul.submenu li a { padding-left:10px; padding-right:10px; height:34px; line-height:34px; display:block; font-size:1.3em; text-decoration:none; color:#FFF; background:url(../images/header-navigation-submenu-bg.png) repeat left top; }
#header-navigation ul.submenu li a:hover { background-image:url(../images/header-navigation-submenu-bg.png)!important; background-position:left -34px; text-decoration:none!important; }
#header-navigation .recruitment ul.submenu { width:224px;}

#header-top-slide { display:none;  overflow:hidden; zoom:1; clear:both;}

/* FOR:IE7 */
*+html #header-navigation ul.submenu { left:0; }

/*------------------------------------
	#contents
------------------------------------*/
#contents { background:#EEEEEE url(../images/contents-bg-top.png) repeat-x left top; padding:32px 0 0; overflow:hidden; zoom:1; clear: both; }

#top-side .banner { margin:0 0 22px; max-width:100%; }
#pages-side .banner { margin:0 0 22px; max-width:100%; }
#top-side a:hover .banner,
#pages-side a:hover .banner { opacity:0.7; filter:alpha(opacity=70); }


/*------------------------------------
	#footer
------------------------------------*/
#footer { background:#DDE1E4; }
#footer-row-1 { padding:42px 0 24px; background:url(../images/footer-row-1-bg.png) repeat-x left top; }
#footer-row-1 .container { position:relative;}
#footer-links { overflow:hidden;  }
#footer-links .group { width:150px; float:left; }
#footer-links .group h4 { font-size:1.2em; color:#6E787E; font-weight:bold; margin:0 0 3px; }
#footer-links .group h4 a { color:#6E787E; text-decoration:none; }
#footer-links .group ul { }
#footer-links .group li { font-size:1.1em; margin: 0 0 3px;}
#footer-links .group li a { color:#939EA3; text-decoration:none; }
#footer-links .group li a:hover { color:#6E787E!important;}
#footer-logo { position: absolute; bottom:0; right:10px;}

#footer-row-2 { padding:14px 0 0; background:url(../images/footer-row-2-bg.png) repeat-x left top; }
#footer-row-2 .container { overflow:hidden; }
#footer-row-2 .container p.copyrights { color:#939EA3; }
#footer-sublink { margin:0 0 14px; }
#footer-sublink li { display:inline; margin:0 2em 0 0; }
#footer-sublink li a { background:url(../images/common-icon-arrow-mini-right.png) no-repeat left center; padding:1px 0 1px 10px; text-decoration:none; color:#6E787E; }
#footer-sublink li a:hover { color:#6E787E!important;}

#footer-row-3 { background:url(../images/footer-row-3-bg.png) repeat-x left bottom; }
#footer-row-3 .container { text-align:right; }